<style type="text/css">
<!--

/* stupid Netscape seems to ignore the first definition in a CSS file: */

.dummy { background-color: #ffffff; }


*
{
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}

body 
{ 
	font-family: Arial, Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size:small;
	background-color:#ffffff;
	background-image:url(../images/new-layout/hg-silver100726.jpg);
	background-repeat: repeat-x;
	margin: 0 0 0 0;
}

li
{
	margin-bottom: 0.3em;
	margin-left: 1.3em;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}


hr
{
	height: 1px;
	color: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #E3E3E3;
	margin-top: 1em;
	margin-bottom: 1em;
}

a:link { color:#0B4FC4; }


/* tables and boxes: */


.page
{
}

.page_content 
{
	float:left; 
	width: 995px; 
	background-color:transparent;
	position: relative;
}

.left_column
{
	float:left; 
	width: 12em;/*AHe 100805 */ 
	padding:0;
	background-color:#0000FF;
	background-color:transparent;
}

.center_column
{
	vertical-align:top;
	width:auto;
	margin-left: 12.5em;
	margin-right: 12.5em; /*AHe 100805 */ 
	background: transparent; 	
}

.right_column
{
	float: right;
	width: 12em;/*AHe 100805 */ 
	padding:0;
	background-color:#0000FF;
	background-color:transparent;
}

.page_right
{
	float:left;
	width:100%;
	vertical-align:top;
	background-color:transparent;
}

.menu-header-c 
{		
	background: url(../images/new-layout/box_menu_header_c.gif) top left repeat-x;
	height: 100%;
	margin: 0;
	overflow: hidden;
	height: 100%;
}

.menu-header-l 
{
	background: url(../images/new-layout/box_menu_header_l.gif) top left no-repeat;
	padding-left: 4px;
	height: 86px;
	width: 999px;
}

.menu-header-r 
{
	background: url(../images/new-layout/box_menu_header_r.gif) top right no-repeat;
	padding-right: 16px;
	height: 100%;
}

.menu_header
{
	height: 100%; 
}

.menu_header img
{
	margin-left:1.2em; 
	margin-bottom: 5px;
}


.menu_header .language a,
.menu_header .language a:hover,
.menu_header .language a:visited
{
	color:#f2cd79;					/* gold */
}

.menu_header .language,
.menu_header .search
{
	margin-right: 2px;
	width: auto;
	margin-bottom: 6px;
}

.menu_header .language td
{
	padding-left: 0.4em;
	padding-right: 0.4em;
}


.menu_header .language a,
.menu_header .language a:visited
{
	text-decoration: none;
}


.menu_header .language a:hover
{
	text-decoration: underline;
}


.menu_header .language-german
{
	float: left;
	border-width: 0px 1px 0px 0px;
	border-color: #f2cd79;
	border-style: solid;
}

.menu_header .search
{
	color: #f2cd79;
}


.menu_header .search input,
.menu_header .search img
{
	background-color: #303030;
	position: relative;
	bottom: -2px;
}


.menu_header .search input
{
	height: 1.2em;
	border-color: #f2cd79;
	border-width: 1px;
	border-style: solid;
	color: #f2cd79;
}


.menu_header .search img
{
	position: relative;
	top: 5px;
	height: 1.2em;
	margin-right: 0.4em;
	margin-left: 2px;
	border-width: 0px 0px 1px 0px;
	border-color: transparent;
	border-style: solid;
}


.menu_header .search img:hover
{
	cursor:pointer;cursor:hand;
	border-width: 0px 0px 1px 0px;
	border-color: #f2cd79;
	border-style: solid;
}


#SearchForm
{
	width: 100%; 
	height: 0px; 
	overflow: hidden; 
}


#ResultForm
{
	width: 100%; 
	height: 70em; 
	overflow: auto;
}



.menu-right-c 
{		
	background: url(../images/new-layout/box_menu_right_c.gif) top left repeat-x;
	height: 100%;
	margin: 0;
	overflow: hidden;
	height: 100%;
}

.menu-right-l 
{
	background: url(../images/new-layout/box_menu_right_l.gif) top left no-repeat;
	padding-left: 16px;
	height: 50px;
	width: 987px;
}

.menu-right-r 
{
	background: url(../images/new-layout/box_menu_right_r.gif) top right no-repeat;
	padding-right: 20px;
	height: 100%;
}

.menu_right
{
	float:left;
	text-align:left;
	z-index:5;
	background-color:transparent;
	position: relative;
	left: -16px;
	margin-top:0;
	margin-bottom:0;
}


.menu_right_text
{
	/* vertical alignment in black text area */

	margin-top:6px;
	height: 36px;
}


.menu_right a, 
.menu_right li, 
.menu_right a:link,
.menu_right a:visited,
.menu_right ul
{ 
	display: inline; 
	list-style-image: none;
	list-style-position:inside;
	list-style-type:none;
	color:#f2cd79;					/* gold */
	text-decoration:none;
	margin-top:auto;
	margin-bottom:auto;
	font-size: 1.15em;
	font-weight:bold;
}


.menu_box,
.right_content,
.text_box
{ 
   padding-top: 0.6em;
   padding-bottom: .7em;
	padding-left:0.5em;
	border-color: #E3E3E3;
	border-right-style:solid;
	border-right-width:thin;
	border-left-style:solid;
	border-left-width:thin;
}

.right_content
{ 
   padding-top: 1.0em;
	padding-left:1.0em;
	padding-right:1em;
   padding-bottom: 0em;
	background-color:white;
	text-align: justify;	
}




.text_box
{ 
	padding-right:0.75em;
}
.box_hits
{
    background: white;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}


.menu_title 
{ 
	color:#444444; 
}

.menu_main,
.menu_forum,
.menu_products,
.menu_news,
.menu_shop,
.menu_links
{
	background: white;
	background: transparent;
}

.menu_main li, 
.menu_forum li,
.menu_products li,
.menu_news li,
.menu_shop li,
.menu_links li
{
	margin-left: 1.3em;
	margin-bottom: 0em;
	line-height: 1.4em;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}


.left_content
{
	margin-right: 0.5em;
	height: 10em;
	overflow-y: auto;
}


.menu_splash
{
	margin-top: .5em;
}




table.texttable,
table.texttable td
{
	border-collapse:collapse; 
	padding: 3px 5px 3px 5px; 
	vertical-align: top;
}

table.texttable 
{
	width:100%;
}

table.formtable td
{
	padding-top: 5px;
	padding-bottom: 5px;
}




.rot {writing-mode: tb-rl; } 

/* bullets, enumeration and lists */

.splash_upper table,
.splash_lower table
{
	width: 100%;
}

.splash_upper
{
	height: 60px;
	font-size:11pt;
	font-weight: bold;
}

.splash_center
{
	height: 90px;
}

.splash_center .photoblock
{
	margin-top: 0px; 
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.splash_center .photo
{
	width: 100%;
	height: 90px;
}


.splash_center div.phototext,
.splash_center div.phototextback
{ 
		margin-right: 0.2em;
		bottom: 0.0em;
}


.splash_center .phototext span,
.splash_center .phototextback span
{ 
	font-weight:bold; 
	font-size:5pt;
}


.splash_lower
{
	height: 90px;
    color: white;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.splash_upper,
.splash_lower
{
	background-color: #303030;
	color:#f2cd79;					/* gold */
}


/* Dunkle Rahmen z.B. für Splash  AHe 100806 */

.fr_dark_h_c {		
	background: url(../images/new-layout/fr_dark_h_c.gif) top left repeat-x;
	margin: 0;
	height:8px;
	white-space: nowrap;
	overflow: hidden;
}
.fr_dark_h_l {
	background: url(../images/new-layout/fr_dark_h_l.gif) top left no-repeat;
	padding-left: 4px;
	height: 8px;
}
.fr_dark_h_r {
	background: url(../images/new-layout/fr_dark_h_r.gif) top right no-repeat;
	padding-right: 4px;
	height:8px;
}
.fr_dark_f_c{		
	background: url(../images/new-layout/fr_dark_f_c.gif) top left repeat-x;
	margin: 0;
	height:8px;
}
.fr_dark_f_l {
	background: url(../images/new-layout/fr_dark_f_l.gif) top left no-repeat;
	padding-left: 4px;
	height: 8px;
}
.fr_dark_f_r {
	background: url(../images/new-layout/fr_dark_f_r.gif) top right no-repeat;
	padding-right: 4px;
	height:8px;
}




/* fonts */


.popupbox
{
	background:#f0f0f0; 
}

.popupbox
{ 
	border-width:2; 
	border-color:#bcb8a8; 
	border-style:outset; 
}

.popupboxheader
{
	color:#fcf8e8; 
   background: #3b7ff4;
	border-top-width:0; 
	border-left-width:0; 
	border-right-width:0; 
	border-bottom-width:1; 
	border-bottom-color:#bcb8a8; 
	border-bottom-style:solid;
	padding-top:0.2cm;
	padding-bottom: 0.2cm;
	padding-left: 0.2cm;
	padding-right: 0.2cm;
}

.popupboxtext
{
	border-width:0; 
	padding-top:0.2cm;
	padding-bottom: 0.2cm;
	padding-left: 0.2cm;
	padding-right: 0.2cm;
}



.right_footer td,
.right_footer a:link,
.right_footer a:visited
{ 
	color:#fcf8e8; 
	text-decoration:none;
}



a:visited 
{ 
	color:#666666; 
}


b a:link { color:#000000; font-weight:bold; text-decoration:none; }		/* auxiliary for links not yet tagged with "productlink" */
b a:visited { color:#000000; font-weight:bold; text-decoration:none; }	/* auxiliary for links not yet tagged with "productlink" */
#productlink { color:#000000; font-weight:bold; text-decoration:none; }

h2 
{ 
	font-weight:bold; 
	font-size: 1em; 
	margin-bottom: 0.8em;
}

.menu_main li a, 
.menu_forum li a,
.menu_products li a,
.menu_news li a,
.menu_shop li a,
.menu_links li a,
.right_footer a
{
	text-decoration:none;
}

.menu_main li a, 
.menu_main li a:visited, 
.menu_main li a:active, 
.menu_forum li a,
.menu_forum li a:visited,
.menu_forum li a:active,
.menu_products li a,
.menu_products li a:visited,
.menu_products li a:active,
.menu_news li a,
.menu_news li a:visited,
.menu_news li a:active,
.menu_shop li a,
.menu_shop li a:visited,
.menu_shop li a:active,
.menu_links li a,
.menu_links li a:visited,
.menu_links li a:active
{
	text-decoration:none;
	font-size:0.9em; 
	font-weight: bold;
	color: #444444;
}


.box_hits
{ 
	color:#000060; 
	text-decoration:none;
	font-size:8pt;
}


h1, 
.center_header, 
.menu_title
{
	padding-left:8px;
	height:100%; /* Vertikale Zentrierung */
	margin-top:1px;
	margin-bottom:auto;
	color: #3F3F3F;
	font-size: 1.15em;
	font-weight:bold;
}


.center_header table,
.menu_title 
{
	height: 29px;
}


h1,.menu_title, .menu_right a
{
	text-align:left;
}

.rightheader.TM
{
	font-weight: normal; 
}

select,
input
{
	font-size: 1em; }
}


select,
input 
{
	border: 1px solid #AAAAAA;
	font-weight: normal;
	padding: 1px;
}



input:hover, 
select:hover 
{
//	border: solid 1px #3b7ff4;
	border-color: #3b7ff4;
	border-style: solid;
}



#splashheader { color: #3B7FF4; font-size:10pt; font-weight:bold;}


/*************************************************************************************************************************
/**
/**	new layout Anne Herl
/**/

#distance {
	width: 10px;
	height: 50%;
	margin-bottom: -250px;
	float: left;
}
#aussencontainer {
	margin: 0 auto;
	margin-top: 0px;
	position: relative;
	height: auto;
	width: 995px;
   background-color:transparent;
}


#slogan {
	position:absolute;
	top:100px;
	text-align:center;
}
#seite-start #start-text {
   position: absolute;
   left:765px;
   top:310px;
   width:245px; /* Breite des Elements */
   height:300px; /* Hýhe des Elements */
	color:#FFFFFF;
}
#seite-start #titel {
	color:#FFFFFF;
	text-align:center;
	margin-top:160px;
}
#seite-start #welcome-text {
	color:#FFFFFF;
	text-align:center;
	margin-top:530px;
}

#navi-footer-c 
{		
	background: url(../images/new-layout/box_hg_footer_all_c.gif) left repeat-x;
	height: 100%;
	margin: 0;
	overflow: hidden;
	height: 100%;
}

#navi-footer-l 
{
	background: url(../images/new-layout/box_hg_footer_all_l.gif) left no-repeat;
	padding-left: 10px;
	height: 48px;
	width: 981px;
	margin-top: 4px;
}

#navi-footer-r 
{
	background: url(../images/new-layout/box_hg_footer_all_r.gif) right no-repeat;
	padding-right: 10px;
	height: 100%;
}


/*

#navi-footer {
	float:left;
	width: 995px;
	height:45px;
	text-align:right;
	z-index:5;
   color: #4D4D4D;
	background-color:transparent;
	background-image:url(../images/new-layout/box_hg_footer_all.gif);
	background-repeat:no-repeat;
	margin-top:4px;
}

*/


#navi-footer-text
{
	/* vertical alignment in black text area */

	position: relative;
	right: -14px;

	margin-top:4px;
	height: 37px;
}


#navi-footer-text li,
#navi-footer-text li a, 
#navi-footer-text li a:visited, 
#navi-footer-text li a:active {
	color: white;
	text-decoration:none;
	display: inline;
	list-style:none;
	list-style-position:inside;
	list-style-type:none;
	margin-right:3px;
	margin-left:3px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	/*von right_footer:*/
	text-decoration:none;
}
#navi-footer-text li a:hover{
	color: #3b7ff4;
	}
#navi-footer-text ul{
	margin-top:0px;
	height: 100%;
	width: 100%;
}

a:hover, 
.menu_right a:hover, 
.navi_footer a:hover
{ 
	color:#3b7ff4;
}

/*************************************************************************************************************************
/**
/**	Milky way style definitions:
/**/


.box-title {
	/*
	color: #FF5500;
	*/
	margin-top: 2px;
	width: auto;
	height: 100%;
}

.box-h-c {		
	background: url(../images/new-layout/tbl_h_c.gif) top left repeat-x;
	height: 29px;
	text-align: center;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.box-h-l {
	background: url(../images/new-layout/tbl_h_l.gif) top left no-repeat;
	padding-left: 4px;
	margin-top: 0px;		/* this is the height of the gap on top of each yellow box */
	vertical-align:top;
	height: 29px;
}

.box-h-r {
	background: url(../images/new-layout/tbl_h_r.gif) top right no-repeat;
	padding-right: 4px;
}

.box-f-c,
.fr-f-c
{
	background: url(../images/new-layout/tbl_f_c.gif) top left repeat-x;
	height: 8px;
	font-size: 0.1em;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.box-f-l,
.fr-f-l
{
	background: url(../images/new-layout/tbl_f_l.gif) top left no-repeat;
	height: 8px;
	padding-left: 8px;
}

.box-f-l
{
	margin-bottom: 3px;		/* this is the height of the gap below each big box */
}

.box-f-r,
.fr-f-r
{
	background: url(../images/new-layout/tbl_f_r.gif) top right no-repeat;
	height: 8px;
	padding-right: 8px;
}

.fr-h-c {		
	background: url(../images/new-layout/fr_h_c.gif) top left repeat-x;
	height: 8px;
	text-align: center;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.fr-h-l 
{
	background: url(../images/new-layout/fr_h_l.gif) bottom left no-repeat;
	padding-left: 4px;
	vertical-align:top;
	margin-top:1em;
}

.fr-h-r 
{
	background: url(../images/new-layout/fr_h_r.gif) bottom right no-repeat;
	padding-right: 4px;
}

.fr-f-l 
{
	padding-bottom:1em;
}

/*

.box-h-c {		
	background: url(../images/new-layout/tbl_h_c.gif) top left repeat-x;
	height: 29px;
	text-align: center;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.box-h-l {
	background: url(../images/new-layout/tbl_h_l.gif) top left no-repeat;
	padding-left: 4px;
	margin-top: 0px;		
	vertical-align:top;
	height: 29px;
}

.box-h-r {
	background: url(../images/new-layout/tbl_h_r.gif) top right no-repeat;
	padding-right: 4px;
}

*/


.but-c {
	background: url(../images/new-layout/but_c.gif) top left repeat-x;
	height: 100%;
	width: auto;
	text-align: center;
	overflow: hidden;
	font-weight: semi-bold;
	padding-left:0.5em;
	padding-right:0.5em;
}


.but-l {
	background: url(../images/new-layout/but_l.gif) top left no-repeat;
	padding-left: 4px;
	height: 100%;
}

.but-r {
	background: url(../images/new-layout/but_r.gif) top right no-repeat;
	padding-right: 4px;
	height: 100%;
}

.but {
	display: inline-block;
/*
	float:left;
*/
	width:auto;
	height: 22px;
	cursor:pointer;cursor:hand;
	white-space: nowrap;
	overflow: hidden;
}


.but, 
.but:visited 
{
	color: #222222;
}

.but:hover 
{
	color: #3b7ff4;
}

.table-button
{
	margin-left: 0.1em; 
	margin-right: 0.1em; 
}


/*************************************************************************************************************************
/**
/**	Milky way table style definitions:
/**/

p.forumdesc
{
	padding-bottom: 4px;
}

th
{
	color: #ff5500;
	color:#2757ff;
	background-color: #dddddd;
	background-image: url("../images/new-layout/forum/bg_th.gif");
	/*font-size: 1.1em;
	font-weight: bold; AHe*/
	font-size: 1em;
	white-space: nowrap;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}

.tablebg {
	background-color: #FFFFFF;
	border: solid 1px #AAAAAA;
}

.tablebg th
{
	color: #ff5500;
	color: #2757ff;
	background-color: #ffffff;
	background-image: url("../images/new-layout/forum/bg_th.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	/*font-size: 1.1em;
	font-weight: bold; AHe*/
	font-size: 1em;
	height: 26px;
	padding-top: 0pt;
	padding-right: 5px;
	padding-bottom: 0pt;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-top-style: solid;
	border-right-style-value: solid;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-bottom-style: solid;
	border-left-style-value: solid;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-top-color: #ffffff;
	border-left-color-value: #ffffff;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-right-color-value: #bbbbbb;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-bottom-color: #bbbbbb;
	white-space: nowrap;
}

d
{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.row0, .row1, .row2, .row3, .row4
{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-left-color: #ffffff;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
/*
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
*/
}

.row1
{
	background-color: #ffffff;
}

.row0
{
	background-color: #eeeeee;
	font-weight: bold;
}

.row2
{
	background-color: #f8f8f8;
}

a.forumlink, a.forumlink:visited {
	color: #333333;
	font-family: Arial, Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-decoration: none;
}

a.forumlink:hover, a.forumlink:active {
	color: #CC3333;
	font-family: Arial, Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-decoration: underline;
}
p.forumdesc {
	padding-bottom: 4px;
}
p.topicdetails {
	margin: 1px 0;
}
.cat-bottom {
	background: #DDE8EE url('../images/new-layout/forum/bg_catbottom.gif') top left repeat-x;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 28px;
	min-height: 28px;
	text-align: center;
	padding: 0px;
}

/*************************************************************************************************************************
/**
/**	new style definitions:
/**/

:focus,
:active,
a:focus,
a:active
{ 
	outline: 0; 
}

.screen
{
	text-align: center;
}

.menu_main,
.menu_forum,
.menu_products,
.menu_news,
.menu_shop,
.menu_links,
.menu_right,
.box_hits
{ 
	border-left-width:0px; 
}

.menu_right,
.page_right,
.right_footer
{ 
	border-right-width:0px; 
}


.page_content
{
}

#right_content_scroll
{
/*	padding-right:0.5em; */
	overflow:none;
}


#graphiclink,
#graphiclink_hover
{ 
	text-align: center; 
	font-size:11pt; 
	font-weight:bold; 
	text-decoration:none; 
}

#graphiclink
{ 
	color:#444444; 
	border-color: transparent; 
	border-width: 1px; 
	border-style: dotted;  
}

#graphiclink_hover
{
	border-color: #3b7ff4; 
	border-width: 1px; 
	border-style: dotted;  
	cursor:pointer;cursor:hand;
}

.photoleft,
.photoright,
.photocenter,
.photoblock
	{ 
		position: relative; 
		border: 0px;
		height: auto;
		background-color: transparent;
	}

.photoleft
	{ 
		width: 49%;
		margin-top: 0.2em; 
		margin-bottom: 0.1em; 
		margin-right: 2%;
		float: left;
	}

.photoright
	{ 
		width: 49%;
		margin-top: 0.2em; 
		margin-bottom: 0.1em; 
		margin-left: 2%;
		float: right;
	}

.photocenter
	{
		text-align: center; 
		margin-left: auto; 
		margin-right: auto;
		margin-top: 1em; 
		margin-bottom: 1em; 
		width: 49%;
	}

.photoblock
	{
		width: 100%;
		margin-top: 1em; 
		margin-bottom: 1em; 
	}

.photoblockleft,
.photoblockright
	{ 
		width: 49%;
		margin-top: 1em; 
		margin-bottom: 1em; 
		float: left;
	}

.photoblockleft
	{ 
		margin-right: 2%; 
	}

.displayproduct img,
#graphiclink img,
#graphiclink_hover img,
.photo
	{
		display: block;
		vertical-align: bottom;
		width: 100%;
		margin: 0px; 
		padding: 0px;
	}

div.phototext,
div.phototextback
	{ 
		position: absolute; 
		width: auto; 
		height: auto;
		text-align: right;
		margin-right: 0.5em;
		padding-left: 0.5em;
		padding-right: 0.5em;
		padding-bottom: 0.1em;
		left: auto;
		right: 0em;
		bottom: 0.5em;
	}

div.phototextback
	{ 
		background-color: black;
		-moz-opacity:0.50;
		-khtml-opacity: 0.50;
		filter:alpha(opacity=50); 
		opacity: 0.50;
	}


.phototext span,
.phototextback span,
.phototextoutside span
	{ 
		font-weight:bold; 
		font-size:8pt;
	}

.phototext span
	{ 
		color: white;
	}

.phototextback span
	{ 
		-moz-opacity:0.0;
		color: transparent;
	}

.phototextoutside
	{ 
		text-align: center; 
	}

.photoshadow-c
{
	background: url(../images/new-layout/tbl_f_c.gif) bottom left repeat-x;
	height: 6px;
	font-size: 0.1em;
	margin: 0;
	white-space: nowrap;
	margin-left: 8px;
	margin-right: 8px;
	overflow: hidden;
}



.photoshadow-l
{
	background: url(../images/new-layout/tbl_f_l.gif) bottom left no-repeat;
	height: 6px;
	margin-left: -2px;
}

.photoshadow-r
{
	background: url(../images/new-layout/tbl_f_r.gif) bottom right no-repeat;
	margin-right: -3px;
	height: 6px;
}



iframe
	{
		background-color: transparent;
	}

.iframeshow
	{
		margin-top: 1em;
	}

.iframeshow span,
.iframehide span
	{
		color:#0B4FC4; 
		display: inline;
		margin-left: 1em;
		list-style-position: outside;
		list-style-type: square;
		text-decoration: underline;		
		cursor:pointer;cursor:hand;
	}

.iframeshow span:hover,
.iframehide span:hover
	{
		color:#3b7ff4;  
	}


.iframeshow li
	{
		list-style-image: url(../images/arrow_right.gif);
	}

.iframehide li
	{
		list-style-image: url(../images/arrow_left.gif);
	}

.compareicon
	{
		width: 1.75em;
		height: 1.75em;
	}

.displayproduct
	{
		position: relative; 
		height: 16em; 
		width: 100%; 
		clear: left; 
		border: 0px; 
		margin: 0px; 
		padding: 0px; 
		overflow: hidden;
	}

#gold
{ 
	font-weight: bold; 
	color: rgb(204, 153, 51); 

}

#silver
	{ font-weight: bold; color: rgb(102, 102, 102); }

#bronze
	{ font-weight: bold; color: rgb(153, 51, 0); }

.menu_main li, 
.menu_forum li,
.menu_products li,
.menu_news li,
.menu_shop li,
.menu_links li
{
	margin-left: 1.3em;
	margin-bottom: 0em;
    line-height: 1.4em;
	list-style-position: outside;
    list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}


.menu_main li, 
.menu_forum li,
.menu_products li,
.menu_news li,
.menu_shop li,
.menu_links li
{
	text-align: left;
}


.menu_title 
{ 
	text-align: left;
}


li
{
	margin-bottom: 0.3em;
	margin-left: 1.2em;
	list-style-position: outside;
    list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}


/* test ********************************************/

.shadow-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
 
.shadow-container .shadow2,
.shadow-container .shadow3,
.shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;
}
 
	.shadow-container .shadow1 {
		background: #F1F0F1;
	}
 
	.shadow-container .shadow2 {
		background: #DBDADB;
	}
 
	.shadow-container .shadow3 {
		background: #B8B6B8;
	}
 
	.shadow-container .container {
		background: #ffffff;
		border-width: 1px;
		border-style: solid;
		border-color: #848284; 
		border-color: #A0A0A0;
	}


.mainpageframe
{
	position: relative; 
	top: 0;
}


.mainpage
{
	text-align: right;
	border-width: 0px;
	border-style: solid;
	border-color: #444444;
}


.mainpage img
{
	width: 100%;
}



.mainpagebottom,
.mainpagebottom a
{
	text-align: right;
	color: #444444;
	font-size:	15pt; 
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 1em;
}


/*********************************************************************

custom alert and confirm:

**********************************************************************/

#customalert-overlay,#customconfirm-overlay
{
	display:none;
	opacity:.5;
	position:fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	z-index:2147483647;
	background:#000;
}

.customalert
{
	background-color:#fff;
	font-family:arial;
	border-radius:5px;
	width:550px;
	font-size:1em;
	display:none;
	position:fixed;
	max-width:100vw;
	max-height:100vh;
	z-index:2147483647;
	top:5%;
	box-shadow:0 0 10px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);
	margin-left:-275px;
}

@media (min-width:321px)
{
	.customalert
	{
		top:25%;
		left:50%;padding:10px
	}
}

@media (max-width:550px)
{
	.customalert
	{
		margin-left:-50vw
	}
}


.customalert .header,.customalert .body,.customalert .footer
{
	text-align:center;
	background:#fff
}

.customalert .header
{
//	font-size:.75em;
	font-weight:bold;
}

.customalert .body
{
	padding:10px;
//	font-size:1.2em;
}

.customalert .footer .but
{
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	word-wrap:break-word;
}


.customalert .footer .but-c
{
	min-width: 6em;
	height: 22px;
	line-height: 22px;
/*
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	word-wrap:break-word;
*/
}


.customalert.customalert-confirm .footer #customconfirm-cancel
{
	margin-left:10px;
}

-->
</style>


